<div id="main-content" class="collapse multi-collapse">
  <div id="pmp" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"
            ><span>Área de </span>Hacienda y Participación</span
          >
          <span>Periodo Medio de Pago a Proveedores</span>
        </h1>
      </div>
    </div>

    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12 pmp">
        <div class="titulo tab">
          <h2><abbr title="Pago Medio a Proveedores">PMP</abbr> (días)</h2>
        </div>

        <div class="row contenedor evolucion">
          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="ayuntamiento">
              <h3>
                Evolución PMP mensual Ayuntamiento. Pago Medio a Proveedores
                (días)
              </h3>
              <div class="grafica">
                <div id="chartPMPAyuntamiento" class="chart-container"></div>
                <div id="no_dataPMPAyuntamiento" class="no-data"></div>
              </div>
            </section>
          </div>
          <div class="col-md-6 col-sm-12 col-xs-12">
            <section class="servicio">
              <h3>
                Evolución PMP mensual por Servicio. Pago Medio a Proveedores
                (días)
              </h3>
              <div class="grafica">
                <div id="chartPMPEntidades" class="chart-container"></div>
                <div id="no_dataPMPEntidades" class="no-data"></div>
              </div>
            </section>
          </div>
        </div>

        <div class="row contenedor detalle">
          <section class="codigo">
            <h3>
              Unidades con mayor impacto en PMP - <span id="ultimaFecha"></span>
            </h3>

            <div class="tabla">
              <div id="tablePMP" class="tabulator"></div>
            </div>
          </section>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalPMP"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalPMP"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>Periodo medio de pago a proveedores</h4>
                      <p>Este panel proporciona información sobre la evolución del Periodo Medio de Pago a proveedores (PMP) del Ayuntamiento y Entidades dependientes de la corporación, así como de las Unidades Administrativas individuales que tienen un mayor impacto en la evolución de este indicador. Adicionalmente, en el enlace de detalle se puede visualizar, entre otras, información relativa la evolución del PMP mensual de una Unidad Administrativa concreta y sobre las Entidades dependientes del consistorio.</p>
                      <p><strong>Evolución Periodo Medio de Pago Mensual (días)</strong>: esta gráfica muestra la evolución de diferentes indicadores relacionados con el PMP del Ayuntamiento a lo largo de los últimos meses.
                      </p>                    
                      <ul>
                        <li>Importe total pagado (€).</li>
                        <li>Importe total pendiente de pago (€).</li>
                        <li>Periodo medio de pago a proveedores (días).</li>
                        <li>Periodo medio operaciones pendientes de pago (días).</li>
                        <li>Periodo medio operaciones pagadas (días).</li>
                      </ul>
                      <p><strong>PMP Entidades</strong>: esta gráfica muestra el PMP de la Corporación municipal del último mes disponible, “Ayuntamiento de Valencia (global)”, compuesto por la combinación del PMP del propio Ayuntamiento con el PMP de las 17 entidades actuales del Sector Público Local.
                      </p>
                      <p><strong>Unidades con mayor impacto en PMP</strong>: esta tabla muestra las 10 unidades donde el pago de las operaciones pendientes tendría el mayor impacto en la reducción del PMP. El impacto en PMP de una Unidad Administrativa se ha calculado como el importe de los pagos pendientes, multiplicado por el número de días de las operaciones pendientes de pago de esa unidad.
                      </p>
                      <p>La tabla refleja:</p>
                      <ul>
                        <li>Código Orgánico de la Unidad.</li>
                        <li>Nombre del Servicio Gestor.</li>
                        <li>Barra de Impacto PMP.</li>
                        <li>PMP (días).</li>
                        <li>Ratio operaciones pagadas (días).</li>
                        <li>Ratio operaciones pendientes (días).</li>
                        <li>Importe Pagos Realizados (€).</li>
                        <li>Importe Pagos Pendientes (€).</li>
                      </ul>
                      <p>
                        La metodología para el cálculo del PMP puede obtenerse
                        en el Real Decreto 1040/2017, de 22 de diciembre, por el
                        que se modifica el Real Decreto 635/2014, de 25 de
                        julio, por el que se desarrolla la metodología de
                        cálculo del periodo medio de pago a proveedores de las
                        Administraciones Públicas y las condiciones y el
                        procedimiento de retención de recursos de los regímenes
                        de financiación, previstos en la Ley Orgánica 2/2012, de
                        27 de abril, de Estabilidad Presupuestaria y
                        Sostenibilidad Financiera.
                      </p>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>
          <section class="more">
            <p>
              <a
                  href="#"
                  onclick="initialCalls.calculatePentahoPath('PMP_detail.wcdf/generatedContent')"
                  title="Más información"
                  >Información en detalle 
                  <i class="icon-angle-right"></i></a
                >
            </p>
          </section>
        </div>
      </div>
    </div>
  </div>
</div>
